---
notes: |
  Avviso inviato ai collaboratori in merito all'attività sul ticket ad esempio risposta o messaggio.
subject: |
  Rif: %{ticket.subject}
body: |
  <h3><strong>Salve %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> ha appena lasciato un messaggio in un ticket al quale tu partecipi.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Ricevi questa email perchè sei un collaboratore al ticket <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>. Per partecipare, vasta rispondere a questa email
  oppure<a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >cliccca qui</a> per accedere all'archivio completo del ticket.</em>
  </div>
